<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2004 Felix.Schwarz@grede.de

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Новые Рекомендуемые товары');

define('TABLE_HEADING_PRODUCTS', 'Название товара');
define('TABLE_HEADING_MODEL', 'Модель');
define('TABLE_HEADING_PRODUCTS_PRICE', 'Цена');
define('TABLE_HEADING_STATUS', 'Статус');

define('TEXT_FEATURED_PRODUCT', 'Товар:');
define('TEXT_FEATURED_MODEL', 'Модель:');

define('SUBMIT_SEARCH', 'Поиск');

?>
